
/* Class = "NSButtonCell"; title = "Load When Visible"; ObjectID = "L3B-wD-P01"; */
"L3B-wD-P01.title" = "Laden wenn sichtbar";

/* Class = "NSTextFieldCell"; title = "Reduces website traffic and speeds up page load performance by deferring image loading to when the user scrolls the page up to show this image."; ObjectID = "SlT-fL-geG"; */
"SlT-fL-geG.title" = "Diese Option reduziert die zu übertragende Datenmenge und führt zu einer schnelleren Anzeige im Browser. Die Grafik wird erst geladen, wenn sie in den sichtbaren Bereich des Browserfensters kommt.";
